.rc-inline-gallery .rs-dcm-gallery-item {
    background: #000;
}

.rf-flagship-tradeup .rf-tradeupselector-savingmessage {
    display: none;
}

/* rdar://79032576 - stacked banners need 1px space, class should be applied to second ribbon */
.rf-promo-ribbon-secondary {
    margin-top: 1px;
}

/* rdar://79968072 (21.7: CE05aws-PVT: UK Flexible Trade in: Step1*/
.rf-tradeupinline-quote-header {
    width: 77%;
}